/*
Theme Name:  Neve
Template: 	 neve
Theme URI:	 https://wordpress.org/themes/neve/
Author:		 ChildThemeWP
Author URI:	 https://childthemewp.com
Version:	 1.0.0
License:	 GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:    	 opensource     
Text Domain: nevechild
*/

.bloc_card_1, .dlp-grid-card-inner, .bdt-post-grid-item, { box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 10%);    border-style: solid;    border-width: 0px 0px 0px 0px;    border-color: #f5f5f5;    border-radius: 5px 5px 5px 5px;}/********        DOCUMENT LIBRARY STRAT       ************/.dlp-grid-card-inner{ align-items: center!important; width: fit-content;    margin: auto;}.dlp-grid-card-featured-img{ max-width: 250px!important; margin-top: 10px;}.dlp-grid-header{ justify-content: flex-end!important; margin-right: 5%!important;}.dlp-grid-card-document-link-wrap { justify-content: center!important; }.dlp-grid-card-content{ border:none!important;}/************      FACEBOOK BUTTON ***************/._51m- ._2pir ._51mw{ display:none!important;}/************ WPFORMS ************/.w-44{ width: 44%!important;}.ml-4{ margin-left: 2%!important;}.mr-4{ margin-right: 2%!important;}.wpforms-page-indicator-page-title{ font-size:1.2em!important;}#wpforms-1484-field_2{ height:150px!important;}.uael-wpf-button-center .uael-wpf-style .wpforms-form .wpforms-field-pagebreak .wpforms-clear{ gap: 80%;    margin-left: 1%;}.g-recaptcha{ text-align:center!important;}/************ LOGOS des MEMBRES ************/.e-add-post-item-0d6f24a{ box-shadow: 0px 5px 5px 0px rgb(0 0 0 / 10%);    border-style: solid;    border-width: 1px;    border-color: lightgrey;    border-radius: 5px 5px 5px 5px; padding:0!important; margin: 5px;}.e-add-post-item-0d6f24a img{ max-width:149px!important; margin: auto;}
.single-post-container{max-width:100%!important;padding:0!important;margin:0!important;} .neve-main > .single-post-container .nv-single-post-wrap.col{max-width:100%!important;padding:0!important;margin:0!important;}.nv-single-post-wrap>div:first-child{margin-top:0!important;}.nv-single-post-wrap>div:last-child{
	padding-bottom:0!important;
}
.elementor-3127 .elementor-element.elementor-element-f13b9cc .bdt-social-share {
    width: max-content!important;
}
/* Monitors with screen width 1366px or above */

/* h1 { font-size: 36px; } */

/*  Tablets in landscape mode, older desktop monitors */

@media only screen and (min-width: 1024px) and (max-width: 1365px) {
/* h1 { font-size: 32px; } */
	
	.elementor-page-title{padding-bottom: 10vh;}
	.cs-post-title{padding-bottom: 0!important;}
	.cs_section1{
		background-position: center!important;
		padding: 0!important;
	}
	.cs-axes p{
		font-size:0.8em;
	}
	

	.dlp-download-button, .dlp-preview-button{
		font-size:12px!important;
	}
	.dlp-grid-card-info .dlp-grid-card-categories {
    	font-size:10px!important;
	} 

}

/*  Tablets in portrait mode, large display smartphones landscape mode */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
/* h1 { font-size: 28px; } */
	.cs_section1{
		background-position: center!important;
	}
	.elementor-137 .elementor-element.elementor-element-6505ff6 .elementskit-menu-hamburger {
    	width: 70px!important;
    	height: 70px!important;
	}
		
}

/*  Smartphones in landscape mode */

@media only screen and (min-width: 421px) and (max-width: 767px) {
/* h1 { font-size: 24px; } */
	.cs_section1 .elementor-page-title .elementor-widget-container h1{
		font-size:2.5em!important;
	}
		.elementor-137 .elementor-element.elementor-element-6505ff6 .elementskit-menu-hamburger {
    	width: 70px!important;
    	height: 70px!important;
	}
	.cs_logo a{
		float:left!important;
	}
	.cs_newsletter_footer .elementor-widget-container{
		margin:0!important;
	}
	.elementor-1633 .elementor-element.elementor-element-893b390 .bdt-ep-circle-info-wrap {
		height: 250px!important;
		width: 250px!important;
	}
}

/*  Smartphones in portrait mode  */

@media only screen and (max-width: 420px) {
/* h1 { font-size: 20px; } */
	.cs_section1 .elementor-page-title .elementor-widget-container h1{
		font-size:2.5em!important;
	}
		.elementor-137 .elementor-element.elementor-element-6505ff6 .elementskit-menu-hamburger {
			width: 70px!important;
			height: 70px!important;
		}
	.cs_logo a{
		float:left!important;
	}
	.cs_newsletter_footer .elementor-widget-container{
		margin:0!important;
	}
	
	.elementor-1633 .elementor-element.elementor-element-893b390 .bdt-ep-circle-info-wrap {
		height: 250px!important;
		width: 250px!important;
	}
}